include pug-variables/_vars
include pug-mixins/_mixins
include helpers/_debug
//-
include grid/_doctype
head
	title Чат 5_1
	include grid/_inc_meta
	include grid/_inc_head
body
	//- svg
	include svg/_svg-sprites
	//-
	//-----------
	//- START CONTENT
	//-----------
	.root
		include components/NavStart 
		include components/StartSecondScreen
	//- /CONTENT
	//-----------
	//chat modal
	#chat1.modal.fade(data-bs-backdrop='static' data-bs-keyboard='false' tabindex='-1' aria-labelledby='chat1Label' aria-hidden='true'  data-component="ChatModal")
		.modal-dialog.modal-dialog-centered
			//-.modal-content
				.modal-header
					h5.modal-title#chat1Label Modal title
					button.btn-close(type='button' data-bs-dismiss='modal' aria-label='Close')
				.modal-body
					h1 title
				.modal-footer
					button.btn.btn-secondary(type='button' data-bs-dismiss='modal') Close
					button.btn.btn-primary(type='button') Understood
			.chat
				.chat__header
					.title Создайте своего персонажа
					.desc Выполненно ответов
					button.chat__header-close(type='button' data-bs-dismiss='modal' aria-label='Close')
						svg(width="19" height="19")
							use(xlink:href='#cross')
				.chat__body
					// steps
					.steps.mod-done(data-component="ChatStepsDone")
						.step.active
						.step.active
						.step.active
						.step.active
					// chat-window
					.chat__window
						.chat__dialog
							.message
								.message__ava
									img(srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x", alt="Robot")
								.message__text
									span Как тебя зовут?
									.message__text-date
										span
											span Бот
											|&nbsp;в&nbsp;
											span 19:27
							.message.mod-right
								//-.message__ava
									img(srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x", alt="Robot")
								.message__text
									span Меня зовут: Андрей
									.message__text-date
										span
											span Вы
											|&nbsp;в&nbsp;
											span 19:30
							.message
								.message__ava
									img(srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x", alt="Robot")
								.message__text
									span Какие у тебя увлечения?
									.message__text-date
										span
											span Бот
											|&nbsp;в&nbsp;
											span 19:32
							.message.mod-right
								//-.message__ava
									img(srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x", alt="Robot")
								.message__text
									span Яжпрограммист
									.message__text-date
										span
											span Вы
											|&nbsp;в&nbsp;
											span 19:34
							.message
								.message__ava
									img(srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x", alt="Robot")
								.message__text
									span Сделай фото, чтобы было видно твое лицо
									.message__text-date
										span
											span Бот
											|&nbsp;в&nbsp;
											span 19:36
							.message.mod-right
								//-.message__ava
									img(srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x", alt="Robot")
								.message__text
									span.mod-photo
										svg(width="24" height="22")
											use(xlink:href='#photo')
										|&nbsp;МоеФото.jpg
									.message__text-date
										span
											span Вы
											|&nbsp;в&nbsp;
											span 19:40
							.message
								.message__ava
									img(srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x", alt="Robot")
								.message__text
									span Твоя премия вот-вот будет готова. А в каком образе ты придешь на награждение? 
									.message__text-date
										span
											span Бот
											|&nbsp;в&nbsp;
											span 19:42
							.message.mod-right(data-component="ChatUserMessageCharacter")
								.message__text.mod-photo
									img(srcset="img/chat/select-avatar.png 1x, img/chat/select-avatar@2x.png 2x" width="98" height="79")
							.message(data-component="ChatFinalMessageCharacter")
								.message__ava
									img(srcset="img/chat/robot-ava.png 1x, img/chat/robot-ava@2x.png 2x", alt="Robot")
								.message__text
									span Отлично, твоя номинация готова!
									.message__text-date
										span
											span Бот
											|&nbsp;в&nbsp;
											span 19:46
				.chat__footer
					.chat__sendbox
						button.btn-result(type="button" role="button")
							strong Забери свою номинацию!
						//-.chat__sendbox-variants.mod-photo
							button.variant.mod-photo(data-value="1")
								img(srcset="img/chat/select-avatar.png 1x, img/chat/select-avatar@2x.png 2x" width="98" height="79")
							button.variant.mod-photo(data-value="2")
								img(srcset="img/chat/select-avatar.png 1x, img/chat/select-avatar@2x.png 2x" width="98" height="79")
							button.variant.mod-photo.active(data-value="3")
								img(srcset="img/chat/select-avatar.png 1x, img/chat/select-avatar@2x.png 2x" width="98" height="79")
								.variant__check
									svg(width="28" height="28")
										use(xlink:href='#variant_check')
							button.variant.mod-photo(data-value="4")
								img(srcset="img/chat/select-avatar.png 1x, img/chat/select-avatar@2x.png 2x" width="98" height="79")
							button.variant.mod-photo(data-value="5")
								img(srcset="img/chat/select-avatar.png 1x, img/chat/select-avatar@2x.png 2x" width="98" height="79")
							button.variant.mod-photo(data-value="6")
								img(srcset="img/chat/select-avatar.png 1x, img/chat/select-avatar@2x.png 2x" width="98" height="79")
							button.variant.mod-photo(data-value="7")
								img(srcset="img/chat/select-avatar.png 1x, img/chat/select-avatar@2x.png 2x" width="98" height="79")
							button.variant.mod-photo(data-value="8")
								img(srcset="img/chat/select-avatar.png 1x, img/chat/select-avatar@2x.png 2x" width="98" height="79")
							button.variant.mod-photo(data-value="9")
								img(srcset="img/chat/select-avatar.png 1x, img/chat/select-avatar@2x.png 2x" width="98" height="79")
							button.variant.mod-photo(data-value="10")
								img(srcset="img/chat/select-avatar.png 1x, img/chat/select-avatar@2x.png 2x" width="98" height="79")
	//-----------
	//- scripts
	include grid/_inc_scripts
	//-script.
		var images = ['4_0000.png', '4_0001.png', '4_0002.png', '4_0003.png', '4_00014.png', '4_0005.png', '4_0006.png', '4_0007.png'],
			index = 0, // starting index
			//maxImages = images.length - 1;
			maxImages = 90 - 1;
		var timer = setInterval(function() {
			var currentImage = images[index];
			index = (index == maxImages) ? 0 : ++index;
			$('#animation img').removeClass('active');
			$('#animation img:nth-of-type(' + index + ')').addClass('active');
		}, 300);
	//- anik.pro
</html>